
-- ----------------------------
-- 1、cmc耗材信息表
-- ----------------------------
drop table if exists `cmc_material`;
create table `cmc_material`  (
  `material_id`			int					not null auto_increment		comment '耗材id',
  `name`				varchar(50)			default null				comment '耗材名称',
  `type`				varchar(10)			default null				comment '耗材类别',
  `series`				varchar(200)		default null				comment '规格型号',
  `brand`				varchar(20)			default null				comment '耗材品牌',
  `place`				varchar(50)			default null				comment '存放地点',
  `remain`				double				default null				comment '剩余数量',
  `unit`				varchar(5)			default null				comment '单位',
  `remark`				varchar(255)		default null				comment '备注',
  primary key (`material_id`)
) engine = innodb comment = 'cmc耗材信息表';

-- ----------------------------
-- 初始化-耗材信息表数据
-- ----------------------------
INSERT INTO `cmc_material` VALUES (1, '硬盘', '办公耗材', '西部数据8TBHC320SATA6Gb/s', NULL, 'C310', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (2, '硬盘', '办公耗材', '西部数据4TBUSB3.0移动硬盘', NULL, 'C310', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (3, '加密狗', '办公耗材', 'TOPODOT', NULL, '激光技术中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (4, '清灰工具套装', '办公耗材', NULL, NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (5, '路由器', '办公耗材', '小米AX6000', NULL, '会议室旁边机房', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (6, '切换器', '办公耗材', '迈拓维矩HDMIKVM8进1出MT-801HK-C', NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (7, 'HDMI线', '办公耗材', NULL, NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (8, '转接器', '办公耗材', 'HDMI转VGA线', NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (9, '无线键鼠套装', '办公耗材', '灵蛇MK270', NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (10, '转接器', '办公耗材', 'DVI转HDMI', NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (11, '电风扇', '办公耗材', '美的', NULL, 'C320、C317', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (12, '惠普531黑色墨水', '办公耗材', 'GT51黑色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (13, '惠普531蓝色墨水', '办公耗材', 'GT52蓝色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (14, '惠普531黄色墨水', '办公耗材', 'GT52黄色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (15, '爱普生L655黑色墨盒', '办公耗材', '爱普生672黑色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (16, '爱普生L655黄色墨盒', '办公耗材', '爱普生672黄色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (17, '爱普生L655蓝色墨盒', '办公耗材', '爱普生672蓝色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (18, '爱普生L805黑色墨水', '办公耗材', '爱普生674黑色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (19, '爱普生L805红色墨水', '办公耗材', '爱普生674红色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (20, '爱普生L805黄色墨水', '办公耗材', '爱普生674黄色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (21, '爱普生L805蓝色墨水', '办公耗材', '爱普生674蓝色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (22, '转接头', '办公耗材', 'DVI转HDMI线', NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (23, '转接器', '办公耗材', 'VGA转HDMI线', NULL, '地理信息中心', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (24, '移动硬盘', '办公耗材', '西部数据', NULL, 'C303A', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (25, '惠普531红色墨水', '办公耗材', 'GT52红色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (26, '爱普生L655红色墨盒', '办公耗材', '爱普生672红色墨水', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (27, '惠普3680黑色墨盒', '办公耗材', '惠普680黑色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (28, '惠普3680红色墨盒', '办公耗材', '惠普680红色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (29, '惠普3680黄色墨盒', '办公耗材', '惠普680黄色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (30, '惠普3680蓝色墨盒', '办公耗材', '惠普680蓝色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (31, '惠普7612黑色墨盒', '办公耗材', '惠普932黑色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (32, '惠普7612红色墨盒', '办公耗材', '惠普933红色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (33, '惠普7612黄色墨盒', '办公耗材', '惠普933黄色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (34, '惠普7612蓝色墨盒', '办公耗材', '惠普933蓝色墨盒', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (35, '惠普8600、8100黑色墨盒', '办公耗材', '惠普950黑色墨盒', NULL, '综合事务部', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (36, '惠普8600、8100红色墨盒', '办公耗材', '惠普951红色墨盒', NULL, '综合事务部', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (37, '惠普8600、8100黄色墨盒', '办公耗材', '惠普951黄色墨盒', NULL, '综合事务部', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (38, '惠普8600、8100蓝色墨盒', '办公耗材', '惠普951蓝色墨盒', NULL, '综合事务部', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (39, '惠普8720黑色墨盒', '办公耗材', '惠普955黑色墨盒', NULL, '综合事务部', 10, NULL, NULL);
INSERT INTO `cmc_material` VALUES (40, '惠普8720红色墨盒', '办公耗材', '惠普955红色墨盒', NULL, '综合事务部', 6, NULL, NULL);
INSERT INTO `cmc_material` VALUES (41, '惠普8720黄色墨盒', '办公耗材', '惠普955黄色墨盒', NULL, '综合事务部', 6, NULL, NULL);
INSERT INTO `cmc_material` VALUES (42, '惠普8720蓝色墨盒', '办公耗材', '惠普955蓝色墨盒', NULL, '综合事务部', 6, NULL, NULL);
INSERT INTO `cmc_material` VALUES (43, '惠普p1008硒鼓', '办公耗材', '惠普C388硒鼓', NULL, '综合事务部', 6, NULL, NULL);
INSERT INTO `cmc_material` VALUES (44, '惠普M227fdw、por、m203d、M227fdw硒鼓', '办公耗材', '惠普CF230硒鼓', NULL, '综合事务部', 3, NULL, NULL);
INSERT INTO `cmc_material` VALUES (45, '惠普400/401D、por、400/m401d、p2055d硒鼓', '办公耗材', '惠普CF280硒鼓', NULL, '综合事务部', 12, NULL, NULL);
INSERT INTO `cmc_material` VALUES (46, '惠普m281fdw黑色硒鼓', '办公耗材', '惠普cf500黑色硒鼓', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (47, '惠普m281fdw蓝色硒鼓', '办公耗材', '惠普cf501蓝色硒鼓', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (48, '惠普m281fdw黄色硒鼓', '办公耗材', '惠普cf502黄色硒鼓', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (49, '惠普m281fdw红色硒鼓', '办公耗材', '惠普cf503红色硒鼓', NULL, '综合事务部', 2, NULL, NULL);
INSERT INTO `cmc_material` VALUES (50, '惠普1320硒鼓', '办公耗材', '惠普Q7553硒鼓', NULL, '综合事务部', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (51, '惠普p2015d硒鼓', '办公耗材', '惠普Q5949硒鼓', NULL, '综合事务部', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (52, '复印机粉盒', '办公耗材', '美能达266', NULL, 'C304A', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (53, '移动硬盘', '办公耗材', '西部数据1T', NULL, 'C304A', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (54, '笔记本', '办公耗材', NULL, NULL, NULL, 38, NULL, NULL);
INSERT INTO `cmc_material` VALUES (55, '移动硬盘', '办公耗材', '西部数据2T', NULL, '技术质量部', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (56, '惠普955黑色墨盒', '办公耗材', '惠普955黑色墨盒', NULL, '综合事务部', 6, NULL, NULL);
INSERT INTO `cmc_material` VALUES (57, '移动硬盘', '办公耗材', '西部数据4T', NULL, '项目管理部', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (58, '卡西欧可编程科学计算器', '办公耗材', 'FX-5800P', NULL, 'C204', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (59, '硒鼓', '办公耗材', '惠普CF228', NULL, 'C219', 7, NULL, NULL);
INSERT INTO `cmc_material` VALUES (60, '硒鼓', '办公耗材', '惠普CF280', NULL, 'C219', 14, NULL, NULL);
INSERT INTO `cmc_material` VALUES (61, '墨盒', '办公耗材', 'HP955BK', NULL, 'C219', 10, NULL, NULL);
INSERT INTO `cmc_material` VALUES (62, '移动硬盘', '办公耗材', '西部数据5T', NULL, 'C308A、C311', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (63, '座机电话', '办公耗材', '中诺', NULL, NULL, 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (64, '电话延长线', '办公耗材', '山泽', NULL, NULL, 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (65, '固态硬盘', '办公耗材', '西部数据2TSSDM.2(NVMe协议)WDBlueSN570', NULL, 'C303', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (66, '转接卡', '办公耗材', '绿联PCIE3.0转M.2NVME', NULL, 'C303', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (67, '固态硬盘', '办公耗材', '三星980PRONVMEPcle4.0(2T)', NULL, 'C303', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (68, '转接卡', '办公耗材', '绿联M.2NVME/SATA10G', NULL, 'C303', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (69, 'HP8720黑色墨盒', '办公耗材', 'HP955XL黑色墨盒', NULL, 'C219', 10, '个', NULL);
INSERT INTO `cmc_material` VALUES (70, 'HP8720红色墨盒', '办公耗材', 'HP955XL红色墨盒', NULL, 'C219', 12, NULL, NULL);
INSERT INTO `cmc_material` VALUES (71, 'HP8720黄色墨盒', '办公耗材', 'HP955XL黄色墨盒', NULL, 'C219', 13, NULL, NULL);
INSERT INTO `cmc_material` VALUES (72, 'HP8720蓝色墨盒', '办公耗材', 'HP955XL蓝色墨盒', NULL, 'C219', 10, '个', NULL);
INSERT INTO `cmc_material` VALUES (73, '移动硬盘', '办公耗材', '西部数据5TElementsSE新元素', NULL, 'C311、C310', 0, '769', NULL);
INSERT INTO `cmc_material` VALUES (74, '硬盘', '办公耗材', '西部数据企业级硬盘UltrastarDCHC320SATA8TB7200转256MBCMR(HUS728T8TALE6L4)', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (75, '移动硬盘', '办公耗材', '西部数据WD移动硬盘游戏存储备份外置机械5T高速大容量mac兼容xbox扩展ps4ps5WD_BLACKTMP10', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (76, '移动硬盘包', '办公耗材', '奥睿科（ORICO）2.5英寸移动硬盘盒多功能数码配件收纳盒黑色PHM', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (77, '笔记本电脑手提包', '办公耗材', '惠普15.6英寸', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (78, '3D眼镜套装', '办公耗材', '立体幻影V3', NULL, 'C311、C308A', 0, '套', NULL);
INSERT INTO `cmc_material` VALUES (79, '显示器电源适配器', '办公耗材', '19V1.31A（5.5mm2.5mm）', NULL, NULL, 0, '套', NULL);
INSERT INTO `cmc_material` VALUES (80, '移动硬盘', '办公耗材', '纽曼750G', NULL, 'C308', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (81, '移动硬盘', '办公耗材', '纽曼500G', NULL, 'C308', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (82, '硬盘', '办公耗材', '东芝8TB7200转256MSATA企业级硬盘（MG08ADA800E）', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (83, '海康威视USB摄像机', '办公耗材', 'DS-U68（3.6mm）', NULL, 'C303B', 0, '台', NULL);
INSERT INTO `cmc_material` VALUES (84, 'TN223碳粉', '办公耗材', '黄色', NULL, 'C219', 0, '支', NULL);
INSERT INTO `cmc_material` VALUES (85, '佳能3680墨盒', '办公耗材', '佳能840黑色墨盒', NULL, 'C219', 1, '个', NULL);
INSERT INTO `cmc_material` VALUES (86, '佳能3680墨盒', '办公耗材', '佳能841彩色墨盒', NULL, 'C219', 1, '个', NULL);
INSERT INTO `cmc_material` VALUES (87, '外置光驱DVD刻录机', '办公耗材', '华硕8倍速', NULL, '技术质量部、航测遥感中心', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (88, 'U盘', '办公耗材', '闪迪128G', NULL, 'C308', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (89, '机械硬盘', '办公耗材', '希捷1TBSATA笔记本硬盘', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (90, '信封', '办公耗材', '2号176*110mm', NULL, 'C219', 425, '个', NULL);
INSERT INTO `cmc_material` VALUES (91, '活页替换芯', '办公耗材', 'A56孔', NULL, 'C219', 1, '本', NULL);
INSERT INTO `cmc_material` VALUES (92, '绿联HDMI高清线', '办公耗材', '25m', NULL, 'C303B', 0, '根', NULL);
INSERT INTO `cmc_material` VALUES (93, '惠普805彩色墨盒', '办公耗材', NULL, NULL, 'C219', 0, '套', NULL);
INSERT INTO `cmc_material` VALUES (94, '移动硬盘', '办公耗材', '三星2TB移动固态硬盘（PSSD-MU-PC2T0T）', NULL, 'C318', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (95, '移动硬盘', '办公耗材', '纽曼2T', NULL, 'C308', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (96, '蓝牙键盘鼠标', '办公耗材', '罗技K580键盘无线蓝牙键鼠套装', NULL, 'C307', 0, '套', NULL);
INSERT INTO `cmc_material` VALUES (97, '航测脚盘+航测接口盒', '办公耗材', NULL, NULL, 'C311、C308A', 0, '套', NULL);
INSERT INTO `cmc_material` VALUES (98, 'TN223碳粉', '办公耗材', '蓝色', NULL, 'C219', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (99, '硒鼓', '办公耗材', '惠普M128FWCF388粉盒', NULL, 'C219', 4, NULL, NULL);
INSERT INTO `cmc_material` VALUES (100, '信封', '办公耗材', '8号250*160mm', NULL, 'C219', 335, '个', NULL);
INSERT INTO `cmc_material` VALUES (101, '信封', '办公耗材', '9号324*229mm', NULL, 'C219', 470, '个', NULL);
INSERT INTO `cmc_material` VALUES (102, 'TYPE、C、延长线', '办公耗材', NULL, NULL, 'C303B', 0, '根', NULL);
INSERT INTO `cmc_material` VALUES (103, 'TN223碳粉', '办公耗材', '红色', NULL, 'C219', 0, NULL, NULL);
INSERT INTO `cmc_material` VALUES (104, '移动硬盘', '办公耗材', '三星T91TB', NULL, 'C303B', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (105, '腾达5口交换机', '办公耗材', 'TEG1005D', NULL, 'C301会议室', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (106, '三脚架', '办公耗材', NULL, NULL, 'C303B', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (107, 'TN223碳粉', '办公耗材', '黑色', NULL, 'C219', 1, '支', NULL);
INSERT INTO `cmc_material` VALUES (108, '硬盘', '办公耗材', '东芝18TB7200转512MSATA企业级硬盘（MG09ACA18TE）', NULL, 'C208机房', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (109, '转换器', '办公耗材', '绿联Type-C扩展坞USB-C转网口千兆拓展坞雷电分线器转HDMI网线转接头转换器', NULL, '项目管理部', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (110, '外置光驱DVD刻录机', '办公耗材', '绿联8倍速', NULL, '测绘工程中心', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (111, '硬盘盒', '办公耗材', '绿联USB3.0移动硬盘盒2.5/3.5英寸外置硬盘壳适用SATA串口台式机笔记本电脑外接固态机械SSD硬盘盒', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (112, 'USB分线器扩展坞', '办公耗材', '绿联USB分线', NULL, '测绘工程中心', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (113, 'USB一分四转换器', '办公耗材', NULL, NULL, 'C303B', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (114, '海康威视摄像头监控', '办公耗材', 'DS-2CD3386FWDV3-LS', NULL, 'C218门口', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (115, '硒鼓架', '办公耗材', 'OY-CF232A', NULL, '项目管理部、航测遥感中心', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (116, '惠普805黑色墨盒', '办公耗材', NULL, NULL, 'C219', 0, '套', NULL);
INSERT INTO `cmc_material` VALUES (117, '移动硬盘', '办公耗材', '东芝4TB移动硬盘新小黑A5USB3.2Genl大容量兼容Mac', NULL, 'C310', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (118, '固态硬盘', '办公耗材', '三星2TB固态硬盘M.2接口（NVME协议）（MZ-V7S2T0B）', NULL, 'C318', 0, '个', NULL);
INSERT INTO `cmc_material` VALUES (119, '打印机墨水', '办公耗材', 'WF5890', NULL, 'C303B', 4, '支', NULL);

-- ----------------------------
-- 2、cmc耗材购买表
-- ----------------------------
drop table if exists `cmc_material_buy`;
create table `cmc_material_buy`  (
  `buy_id`				int					not null auto_increment		comment '耗材购买id',
  `material_id`			int					default null				comment '耗材id',
  `buy_time`			date				default null				comment '采购日期',
  `place`				varchar(50)			default null				comment '采购地点',
  `total_num`			double				default null				comment '采购数量',
  `price`				decimal(10,2)		default null				comment '单价',
  `amount`				decimal(10,2)		default null				comment '总价',
  `buyer`				bigint				default null				comment '采购人',
  `remark`				varchar(255)		default null				comment '备注',
  primary key (`buy_id`)
) engine = innodb comment = 'cmc耗材购买表';

-- ----------------------------
-- 初始化-耗材购买表数据
-- ----------------------------
INSERT INTO `cmc_material_buy` VALUES (1, 37, '2022-03-02', NULL, 4, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (2, 43, '2022-03-02', NULL, 6, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (3, 53, '2022-02-28', NULL, 6, 380.00, 2280.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (4, 54, '2022-04-20', NULL, 101, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (5, 56, '2022-07-22', NULL, 10, 0.00, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (6, 69, '2023-03-27', '成都', 10, 286.00, 2860.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (7, 90, '2023-05-17', '京东', 500, 0.80, 400.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (8, 105, '2023-08-10', '京东', 1, 58.70, 58.70, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (9, 102, '2023-08-07', NULL, 1, 38.00, 38.00, 19, NULL);
INSERT INTO `cmc_material_buy` VALUES (10, 51, '2023-10-16', NULL, 2, 600.00, 1200.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (11, 70, '2023-10-16', '青羊区聚星数码经营部', 5, 230.00, 1150.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (12, 82, '2023-10-20', '京东', 1, 1173.00, 1173.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (13, 111, '2023-10-20', '京东', 1, 99.00, 99.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (14, 117, '2023-10-20', '京东', 1, 729.00, 729.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (15, 107, '2023-12-21', NULL, 2, 500.00, 1000.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (16, 55, '2024-05-07', '京东', 2, 566.00, 1132.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (17, 22, '2021-09-01', NULL, 1, 9.41, 9.40, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (18, 4, '2021-09-01', NULL, 1, 49.00, 49.00, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (19, 5, '2021-09-01', NULL, 1, 598.85, 598.90, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (20, 7, '2021-09-01', NULL, 1, 22.50, 22.50, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (21, 8, '2021-09-01', NULL, 1, 12.30, 12.30, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (22, 10, '2021-09-01', NULL, 1, 17.00, 17.00, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (23, 12, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (24, 15, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (25, 26, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (26, 31, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (27, 33, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (28, 40, '2022-03-02', NULL, 6, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (29, 42, '2022-03-02', NULL, 6, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (30, 52, '2022-02-28', NULL, 2, 260.00, 520.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (31, 58, '2022-10-13', '京东', 10, 366.00, 3660.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (32, 62, '2023-02-06', '成都凌锐达公司', 4, 770.00, 3080.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (33, 63, '2023-02-14', '京东', 8, 49.00, 392.00, 18, NULL);
INSERT INTO `cmc_material_buy` VALUES (34, 66, '2023-03-03', '成都', 1, 59.00, 59.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (35, 67, '2023-03-06', '京东', 1, 1394.00, 1394.00, 59, NULL);
INSERT INTO `cmc_material_buy` VALUES (36, 70, '2023-03-27', NULL, 10, 223.00, 2230.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (37, 71, '2023-03-27', '成都', 10, 223.00, 2230.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (38, 102, '2023-08-07', NULL, 4, 34.25, 137.00, 19, NULL);
INSERT INTO `cmc_material_buy` VALUES (39, 100, '2023-05-17', '京东', 500, 1.00, 500.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (40, 101, '2023-05-17', '京东', 500, 1.20, 600.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (41, 92, '2023-08-07', NULL, 1, 297.00, 297.00, 19, NULL);
INSERT INTO `cmc_material_buy` VALUES (42, 114, '2023-09-04', '京东', 1, 715.98, 716.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (43, 115, '2023-09-26', NULL, 2, 165.00, 330.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (44, 107, '2023-10-16', NULL, 1, 500.00, 500.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (45, 60, '2023-10-16', NULL, 3, 300.00, 900.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (46, 44, '2023-10-16', NULL, 2, 210.00, 420.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (47, 99, '2023-10-16', NULL, 4, 210.00, 840.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (48, 108, '2023-10-18', NULL, 24, 2050.00, 49200.00, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (49, 71, '2023-10-16', '青羊区聚星数码经营部', 10, 230.00, 2300.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (50, 94, '2023-11-04', '京东', 1, 919.00, 919.00, 10, NULL);
INSERT INTO `cmc_material_buy` VALUES (51, 109, '2023-12-11', '京东', 1, 128.50, 128.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (52, 86, '2023-12-21', NULL, 1, 155.00, 155.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (53, 112, '2023-12-29', '京东', 1, 59.90, 59.90, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (54, 1, '2021-09-29', NULL, 1, 1599.00, 1599.00, 32, NULL);
INSERT INTO `cmc_material_buy` VALUES (55, 9, '2021-09-01', NULL, 1, 33.90, 33.90, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (56, 23, '2021-09-01', NULL, 1, 36.53, 36.50, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (57, 11, '2021-11-14', NULL, 2, 220.35, 440.70, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (58, 24, '2021-11-12', NULL, 1, 785.84, 785.80, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (59, 18, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (60, 28, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (61, 29, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (62, 51, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (63, 64, '2023-02-15', NULL, 2, 10.90, 21.80, 18, NULL);
INSERT INTO `cmc_material_buy` VALUES (64, 61, '2022-12-19', NULL, 10, 310.00, 3100.00, NULL, NULL);
INSERT INTO `cmc_material_buy` VALUES (65, 73, '2023-03-29', '京东', 4, 769.00, 3065.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (66, 77, '2023-04-18', '京东', 1, 57.80, 57.80, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (67, 96, '2023-06-20', '京东', 1, 278.80, 278.80, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (68, 97, '2023-07-12', '淘宝', 3, 1600.00, 4800.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (69, 91, '2023-08-03', NULL, 8, 8.00, 64.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (70, 106, '2023-08-07', NULL, 1, 265.00, 265.00, 19, NULL);
INSERT INTO `cmc_material_buy` VALUES (71, 59, '2023-10-16', NULL, 2, 300.00, 600.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (72, 72, '2023-10-16', '青羊区聚星数码经营部', 5, 230.00, 1150.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (73, 44, '2023-12-21', NULL, 2, 210.00, 420.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (74, 79, '2024-04-25', '京东', 1, 56.03, 56.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (75, 80, '2024-05-07', '京东', 1, 157.50, 157.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (76, 81, '2024-05-07', '京东', 1, 92.50, 92.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (77, 88, '2024-05-07', '京东', 1, 67.60, 67.60, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (78, 44, '2024-06-06', '成都', 6, 230.00, 1380.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (79, 14, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (80, 2, '2021-09-01', NULL, 1, 659.00, 659.00, 32, NULL);
INSERT INTO `cmc_material_buy` VALUES (81, 3, '2021-09-01', NULL, 1, 2400.00, 2400.00, 32, NULL);
INSERT INTO `cmc_material_buy` VALUES (82, 6, '2021-09-01', NULL, 1, 598.00, 598.00, 39, NULL);
INSERT INTO `cmc_material_buy` VALUES (83, 13, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (84, 25, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (85, 16, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (86, 17, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (87, 19, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (88, 20, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (89, 21, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (90, 27, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (91, 30, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (92, 32, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (93, 34, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (94, 35, '2022-03-02', NULL, 4, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (95, 36, '2022-03-02', NULL, 4, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (96, 38, '2022-03-02', NULL, 4, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (97, 39, '2022-03-02', NULL, 6, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (98, 41, '2022-03-02', NULL, 6, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (99, 104, '2024-05-11', '京东', 1, 999.00, 999.00, 19, '赠送硬盘包1个');
INSERT INTO `cmc_material_buy` VALUES (100, 95, '2024-05-07', '京东', 2, 566.00, 1132.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (101, 45, '2022-03-02', NULL, 12, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (102, 46, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (103, 47, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (104, 48, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (105, 49, '2022-03-02', NULL, 2, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (106, 50, '2022-03-02', NULL, 4, NULL, 0.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (107, 57, '2022-08-03', NULL, 1, 780.00, 780.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (108, 55, '2022-02-28', NULL, 1, 445.00, 445.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (109, 60, '2022-12-13', NULL, 10, 320.00, 3200.00, 112, NULL);
INSERT INTO `cmc_material_buy` VALUES (110, 74, '2023-04-02', '京东网购', 2, 1219.00, 2438.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (111, 111, '2023-04-02', '京东', 2, 99.00, 198.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (112, 89, '2023-04-27', '成都', 1, 450.00, 450.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (113, 75, '2023-05-31', '京东', 1, 779.00, 779.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (114, 73, '2023-06-01', '京东', 1, 677.50, 677.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (115, 82, '2023-06-01', '京东', 1, 978.50, 978.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (116, 72, '2023-03-27', '成都', 10, 223.00, 2230.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (117, 78, '2023-07-12', '淘宝', 3, 1000.00, 3000.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (118, 83, '2023-08-06', '京东', 1, 625.50, 625.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (119, 113, '2023-08-07', NULL, 2, 22.70, 45.40, 19, NULL);
INSERT INTO `cmc_material_buy` VALUES (120, 103, '2023-08-30', NULL, 1, 400.00, 400.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (121, 98, '2023-08-30', NULL, 1, 400.00, 400.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (122, 116, '2023-08-01', NULL, 1, 225.00, 225.00, NULL, NULL);
INSERT INTO `cmc_material_buy` VALUES (123, 93, '2023-08-01', NULL, 1, 225.00, 225.00, NULL, NULL);
INSERT INTO `cmc_material_buy` VALUES (124, 69, '2023-10-16', '青羊区聚星数码经营部', 10, 300.00, 3000.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (125, 85, '2023-12-21', NULL, 1, 122.00, 122.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (126, 110, '2023-12-29', '京东', 1, 169.53, 169.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (127, 7, '2024-04-19', '京东', 1, 19.80, 19.80, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (128, 65, '2023-03-03', '成都', 1, 940.00, 940.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (129, 68, '2023-03-06', '京东', 1, 139.00, 139.00, 59, NULL);
INSERT INTO `cmc_material_buy` VALUES (130, 75, '2023-04-02', '京东网购', 2, 899.00, 1798.00, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (131, 76, '2023-04-02', '京东网购', 2, 16.80, 33.60, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (132, 76, '2023-05-31', NULL, 1, 13.72, 13.70, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (133, 111, '2023-06-01', '京东', 1, 97.50, 97.50, 17, NULL);
INSERT INTO `cmc_material_buy` VALUES (134, 107, '2023-08-30', NULL, 1, 600.00, 600.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (135, 84, '2023-08-30', NULL, 1, 400.00, 400.00, 8, NULL);
INSERT INTO `cmc_material_buy` VALUES (136, 118, '2023-11-04', '京东', 1, 999.00, 999.00, 10, NULL);
INSERT INTO `cmc_material_buy` VALUES (137, 87, '2024-01-03', '京东', 2, 203.00, 406.00, 17, NULL);

-- ----------------------------
-- 3、cmc耗材发放表
-- ----------------------------
drop table if exists `cmc_material_give`;
create table `cmc_material_give`  (
  `give_id`				int					not null auto_increment		comment '耗材发放id',
  `material_id`			int					default null				comment '耗材id',
  `give_time`			date				default null				comment '发放时间',
  `accpter`				bigint				default null				comment '领用人',
  `use_dept`			bigint				default null				comment '领用部门',
  `give_num`			double				default null				comment '领用数量',
  `remark`				varchar(255)		default null				comment '备注',
  primary key (`give_id`)
) engine = innodb comment = 'cmc耗材发放表';

-- ----------------------------
-- 初始化-耗材发放表数据
-- ----------------------------
INSERT INTO `cmc_material_give` VALUES (1, 3, '2021-09-21', 32, 107, 1, '刘媛媛、郎悟灵');
INSERT INTO `cmc_material_give` VALUES (2, 52, '2022-02-28', NULL, 113, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (3, 54, '2022-04-20', NULL, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (4, 54, '2022-04-20', 2, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (5, 54, '2022-04-20', 5, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (6, 54, '2022-04-20', 4, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (7, 54, '2022-04-20', 3, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (8, 54, '2022-04-20', 9, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (9, 54, '2022-04-20', 13, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (10, 54, '2022-04-20', 10, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (11, 54, '2022-04-20', 11, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (12, 54, '2022-04-20', 16, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (13, 54, '2022-04-20', NULL, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (14, 54, '2022-04-20', 112, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (15, 54, '2022-04-20', 122, 201, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (16, 54, '2022-04-20', 102, 112, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (17, 54, '2022-04-20', 84, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (18, 54, '2022-04-20', 50, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (19, 54, '2022-04-20', NULL, 113, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (20, 54, '2022-04-20', 116, 113, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (21, 62, '2023-02-07', 84, 111, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (22, 64, '2023-02-15', 101, 112, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (23, 96, '2023-06-21', 11, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (24, 90, '2023-06-21', 112, NULL, 10, NULL);
INSERT INTO `cmc_material_give` VALUES (25, 58, '2023-08-02', 10, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (26, 58, '2023-08-03', 61, 110, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (27, 58, '2023-08-03', 32, 107, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (28, 105, '2024-03-11', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (29, 106, '2023-08-07', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (30, 92, '2023-08-07', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (31, 100, '2023-09-01', 19, 104, 15, NULL);
INSERT INTO `cmc_material_give` VALUES (32, 115, '2023-09-26', 61, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (33, 116, '2023-08-01', 19, 104, 1, '代王渊');
INSERT INTO `cmc_material_give` VALUES (34, 69, '2023-07-06', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (35, 71, '2023-07-06', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (36, 72, '2023-07-06', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (37, 69, '2023-08-08', 27, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (38, 71, '2023-08-08', 26, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (39, 72, '2023-08-08', 26, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (40, 82, '2023-10-23', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (41, 111, '2023-10-20', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (42, 54, '2023-10-31', 20, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (43, 118, '2023-11-06', 10, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (44, 107, '2023-11-22', 23, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (45, 44, '2023-12-14', 84, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (46, 60, '2024-01-17', 55, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (47, 54, '2024-02-01', 35, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (48, 7, '2024-04-20', 86, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (49, 81, '2024-05-07', 28, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (50, 104, '2024-05-11', 19, 104, 1, '赠送硬盘包1个');
INSERT INTO `cmc_material_give` VALUES (51, 22, '2021-09-24', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (52, 2, '2021-09-22', 56, 107, 1, '郎悟灵、王刚、朱倪强');
INSERT INTO `cmc_material_give` VALUES (53, 4, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (54, 5, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (55, 7, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (56, 8, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (57, 23, '2021-09-29', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (58, 11, '2021-11-15', 14, 106, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (59, 54, '2022-04-20', 6, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (60, 54, '2022-04-20', 7, 101, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (61, 54, '2022-04-20', 21, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (62, 54, '2022-04-20', 15, 115, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (63, 54, '2022-04-20', 144, 116, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (64, 54, '2022-04-20', 143, 117, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (65, 54, '2022-04-20', 12, 118, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (66, 54, '2022-04-20', 94, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (67, 54, '2022-04-20', NULL, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (68, 54, '2022-04-20', 61, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (69, 54, '2022-04-20', 33, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (70, 54, '2022-04-20', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (71, 54, '2022-04-20', NULL, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (72, 54, '2022-04-20', 138, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (73, 54, '2022-04-20', 113, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (74, 54, '2022-04-20', 20, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (75, 54, '2022-04-20', 142, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (76, 54, '2022-04-20', 63, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (77, 54, '2022-04-20', 55, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (78, 54, '2022-04-20', 53, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (79, 57, '2022-08-03', 113, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (80, 65, '2023-03-03', 112, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (81, 66, '2023-03-03', 112, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (82, 67, '2023-03-06', 59, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (83, 73, '2023-03-30', 84, 111, 4, NULL);
INSERT INTO `cmc_material_give` VALUES (84, 89, '2023-04-27', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (85, 111, '2023-06-02', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (86, 82, '2023-06-05', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (87, 97, '2023-07-13', 61, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (88, 78, '2023-07-13', 61, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (89, 58, '2023-08-03', 83, 111, 4, NULL);
INSERT INTO `cmc_material_give` VALUES (90, 91, '2023-05-26', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (91, 91, '2023-08-03', 83, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (92, 102, '2023-08-07', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (93, 113, '2023-08-07', 19, 104, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (94, 114, '2023-09-25', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (95, 107, '2023-09-11', 23, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (96, 70, '2023-08-08', 26, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (97, 108, '2023-10-18', 39, 108, 24, NULL);
INSERT INTO `cmc_material_give` VALUES (98, 109, '2023-12-11', 59, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (99, 44, '2023-11-23', 148, NULL, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (100, 87, '2024-01-03', 28, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (101, 87, '2024-01-03', 60, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (102, 112, '2023-12-29', 84, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (103, 54, '2024-02-01', 34, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (104, 54, '2024-02-01', 37, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (105, 54, '2024-02-01', 38, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (106, 101, '2024-02-21', 95, 111, 10, NULL);
INSERT INTO `cmc_material_give` VALUES (107, 100, '2024-05-07', 22, 105, 100, NULL);
INSERT INTO `cmc_material_give` VALUES (108, 9, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (109, 11, '2024-06-05', 8, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (110, 54, '2022-04-20', 101, 112, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (111, 54, '2022-04-20', 83, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (112, 54, '2022-04-20', 51, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (113, 54, '2022-04-20', 14, 106, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (114, 54, '2022-04-20', 59, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (115, 54, '2022-04-20', 47, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (116, 54, '2022-04-20', 80, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (117, 54, '2022-04-20', 56, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (118, 54, '2022-04-20', 28, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (119, 54, '2022-04-20', 49, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (120, 54, '2022-04-20', 54, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (121, 54, '2022-04-20', 46, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (122, 62, '2023-02-07', 61, 110, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (123, 63, '2023-02-15', 61, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (124, 63, '2023-02-15', 112, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (125, 63, '2023-02-15', 21, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (126, 111, '2023-04-03', 39, 108, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (127, 77, '2023-04-18', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (128, 90, '2023-05-18', 20, 105, 30, NULL);
INSERT INTO `cmc_material_give` VALUES (129, 76, '2023-06-02', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (130, 100, '2023-05-25', 22, 105, 50, NULL);
INSERT INTO `cmc_material_give` VALUES (131, 69, '2023-05-09', 22, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (132, 69, '2023-05-10', 23, 105, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (133, 71, '2023-05-10', 23, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (134, 72, '2023-05-10', 23, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (135, 69, '2023-04-23', 30, 106, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (136, 71, '2023-05-26', 18, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (137, 72, '2023-05-26', 18, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (138, 91, '2023-05-23', 112, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (139, 91, '2023-05-30', 8, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (140, 91, '2023-06-12', 58, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (141, 91, '2023-08-03', 84, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (142, 102, '2023-08-07', 19, 104, 4, NULL);
INSERT INTO `cmc_material_give` VALUES (143, 90, '2023-09-01', 19, 104, 20, NULL);
INSERT INTO `cmc_material_give` VALUES (144, 93, '2023-08-01', 19, 104, 1, '代王渊');
INSERT INTO `cmc_material_give` VALUES (145, 70, '2023-07-06', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (146, 69, '2023-07-31', 30, 106, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (147, 71, '2023-09-13', 19, 104, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (148, 60, '2024-01-17', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (149, 59, '2023-12-14', 84, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (150, 44, '2024-01-17', 60, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (151, 79, '2024-04-25', 84, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (152, 55, '2024-05-07', 28, 109, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (153, 80, '2024-05-07', 28, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (154, 88, '2024-05-07', 28, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (155, 90, '2024-05-30', 19, 104, 15, NULL);
INSERT INTO `cmc_material_give` VALUES (156, 24, '2021-11-15', 48, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (157, 53, '2022-02-28', NULL, 113, 6, NULL);
INSERT INTO `cmc_material_give` VALUES (158, 55, '2022-02-28', 46, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (159, 54, '2022-04-20', 8, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (160, 1, '2021-09-29', 32, 107, 1, '刘媛媛、郎悟灵');
INSERT INTO `cmc_material_give` VALUES (161, 6, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (162, 10, '2021-09-21', 39, 108, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (163, 54, '2022-04-20', 58, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (164, 54, '2022-04-20', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (165, 54, '2022-04-20', 121, 203, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (166, 54, '2022-04-20', 120, 202, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (167, 63, '2023-02-15', 32, 107, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (168, 63, '2023-02-15', 102, 112, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (169, 64, '2023-02-15', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (170, 58, '2023-03-15', 71, 110, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (171, 74, '2023-04-03', 39, 108, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (172, 75, '2023-06-02', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (173, 73, '2023-06-02', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (174, 69, '2023-05-26', 18, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (175, 70, '2023-05-10', 23, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (176, 101, '2023-06-12', 19, 104, 20, NULL);
INSERT INTO `cmc_material_give` VALUES (177, 78, '2023-07-13', 84, 111, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (178, 97, '2023-07-13', 84, 111, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (179, 83, '2023-08-06', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (180, 115, '2023-09-26', 148, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (181, 117, '2023-10-23', 32, 107, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (182, 94, '2023-11-06', 10, 102, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (183, 110, '2023-12-29', 84, 111, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (184, 95, '2024-05-07', 28, 109, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (185, 44, '2024-06-06', 61, 110, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (186, 54, '2022-04-20', 62, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (187, 54, '2022-04-20', NULL, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (188, 54, '2022-04-20', 48, 109, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (189, 72, '2023-07-12', 19, 104, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (190, 63, '2023-02-15', 84, 111, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (191, 68, '2023-03-06', 59, NULL, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (192, 75, '2023-04-03', 32, 107, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (193, 76, '2023-04-03', 32, 107, 2, NULL);
INSERT INTO `cmc_material_give` VALUES (194, 71, '2023-05-05', 22, 105, 1, NULL);
INSERT INTO `cmc_material_give` VALUES (195, 91, '2024-01-02', 9, 102, 1, NULL);
